.app-sidebar .side-menu__item.active {
    color: #FFF;
    font-weight: 400;
    background: rgba(1,100,255, 0.4) !important;
}

#toogle_menu {
    left: -25px !important;
}

.app-sidebar .side-menu__item:hover {
    background: rgba(1,100,255, 0.2) !important;
    color: #fff;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show>.btn-primary.dropdown-toggle, .btn-primary, .btn-primary:hover, .bg-primary, .sweet-alert button {
    color: #fff;
    background-color:  rgba(1,100,255) !important;
    border-color: rgba(1,100,255);
}

.btn-primary:hover {
	opacity: 0.9;
}

.text-primary, .btn-link:hover, .btn-link, .input-group-addon i, .app-sidebar__toggle {
	color: #00003f !important;
}

a, .page-title, .card-title, a:hover{
	color: #00003f;
}

a span.side-menu__label, .side-menu__item i {
	color: white !important;
}

#back-to-top {
	background: #00003f !important;
	color: white !important;
}

#back-to-top:hover {
    background: linear-gradient(to bottom right,#fff, #fff) !important;
    color: #00003f !important;
    border: 2px solid #00003f;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #10c1ff;
}

button[type=submit].btn-gray, .button[type=submit].btn-gray {
	background-color: rgba(1,100,255) !important;
	border-color: rgba(1,100,255) !important;
}


button[type=submit].btn-gray, .button[type=submit].btn-gray {
	background-color: rgba(1,100,255) !important;
	border-color: rgba(1,100,255) !important;
}

.btn-gray:not(:disabled):not(.disabled):active, .btn-gray:not(:disabled):not(.disabled).active, .show>.btn-gray.dropdown-toggle, .btn-gray, .btn-gray:hover, .bg-gray {
	background-color: #59595b !important;
	border-color: #59595b !important;
}


.display-6 i {
	color: #00003f;
}

.logo-brand {
	max-width: 250px;
}

@media(max-width: 600px) {
    .logo-brand {
        margin-top: 1.5rem;
        max-width: 150px;
    }
}

 @media(max-width: 600px){
        #rc-imageselect, .g-recaptcha {transform:scale(0.85);
        -webkit-transform:scale(0.85);transform-origin: 0 0 ;-webkit-transform-origin: 0 0;}}


.accent-color {
	color: #10c1ff !important;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #00003f;
    text-decoration: none;
    background-color: #f1f1f2;
}
.dropdown-icon {
    color: #00003f;
}

.btn-outline-primary {
    color: #59595b;
    background-color: #fff;
    background-image: none;
    border-color: #59595b;
}

.btn-outline-primary:hover, .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #59595b;
    border-color: #59595b;
}

.sweet-alert .cancel {
    color: black;
    background-color: white !important;
}
.sweet-alert h2 {
  margin-top: 15px;
}
.sa-button-container {
    margin-top: 15px;
}

.accordionjs .acc_section.acc_active > .acc_head {
    background-color: #10c1ff !important;
}
.sw-theme-dots > ul.step-anchor > li.active > a:after {
    background-color:  rgba(1,100,255) !important;

}.sw-theme-dots > ul.step-anchor > li > a {
    color: #00003f !important;
}
.sw-theme-dots > ul.step-anchor > li.done > a:after {
    background: #10c1ff !important;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #10c1ff !important;
}

.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
    background-color: rgba(1,100,255) !important;
}

.lista-password {
    list-style: none;
    padding-left: 20px;
    margin-bottom: 15px;
}
ul.lista-password  li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #10c1ff; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
      font-size: 20px;
    line-height: 0px;
    vertical-align: middle;
}
#global-loader {
    background: url(../images/brand/favicon.png) no-repeat 50% 50% rgba(255, 255, 255);
    left: 0;
    background-size: 140px;
     animation-name: color;
      animation-duration: 0.5s;
      animation-iteration-count: infinite;
}



@keyframes color {
  0% {
    background-size: 120px;
  }
  50% {
    background-size: 130px;
  }
  100% {
    background-size: 140px;
  }
}

.user-logo-link:hover img {
  opacity: 0.85;
  background-color: rgba(0,0,0,0.5)
}

span.settings {
  display: none;
    color: white;
    font-weight: bold;
    position: absolute;
    top: 25%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 12px;
}

.user-logo-link:hover span.settings {
  display: block !important;
}

.dropify-filename-inner {
  display: none;
}

.page-title {
  margin-bottom: 15px;
}

    .dtr-modal .dtr-modal-display {
      width: 50% !important;
    }

    div.dtr-modal div.dtr-modal-display {
      height: fit-content !important;
    }

    table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before {
      top: 30% !important;  
    }

    @media(max-width: 1280px) {
      table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before {
        top: 40% !important;  
      }
    }


    @media(max-width: 959px) {
      .dtr-modal .dtr-modal-display {
        width: 70% !important;
      }
    }

     @media(max-width: 600px) {
      .dtr-modal .dtr-modal-display {
        width: 90% !important;
      }
    }


    .table thead th, .table tfoot th{
      text-align: center;
    }

    .table tbody td {
      text-align: center;
      vertical-align: middle;
    }

    .table tbody td.child {
      text-align: left !important;
      vertical-align: middle;
    }

    .dataTables_info {
      font-size: 12px !important;
      white-space: normal !important;
    }

    #location_filter {
      display: none;
    }

    .table-responsive {
      overflow-x: hidden;
    }

    .slide-menu {
      max-height: none !important;
    }

    .side-menu__item .fa.angle {
      display: none;
    }